JSON View XML View

Key Value
MTID M115781
Title Google Chrome Heap Corruption FFmpeg Remote Code Execution
Description A vulnerability in some versions of Google Chrome could lead to remote code execution.
Observation A vulnerability in some versions of Google Chrome could lead to remote code execution.

The flaw lies in FFmpeg. Successful exploitation by a remote attacker could result in the execution of arbitrary code or a denial of service.
Recommendation The vendor has released an update to address the issue:

https://googlechromereleases.blogspot.com/search/label/Stable%20updates
Vendor Google
Attack Vector Website with malicious content
Importance 9
Impact 6.44297671875
Threat Score 6.82
Labels
Google Chrome Security Update
References
CVECVE-2016-5199
DISA IAVA2016-B-0159
MTIDM115781
CPEs
cpe:/a:google:chrome:54.0.2840.87
Created At 2016-11-09 00:00:00 UTC
Updated At 2017-02-16 15:09:49 UTC

Back